/* -----------------------------------------------------------------------------------------------------*
 *		Projet		:	Emondage JL																		*
 *		Fait par	:	Gonzalo Izquierdo																*
 *		Compagnie	:	cogniweb.com																	*
 *		Section		:	CSS																				*
 *------------------------------------------------------------------------------------------------------*/
 * {
	margin: 0;
	padding: 0;
	border: none;
}

body{
	color: #EBE7DE;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}


.center-container{
	width:1060px;
	margin:0px auto;
}

#header{
	/*border:1px solid green;*/
	/*background-color: #f0feea;*/
}

.logo {
	float:left;
	margin-left:-22px;
	/*border:1px solid black;*/
}
#tagline {
	font-size: 28px;
	margin-left:20px;
}

h1{
	font-size: 29px;
	width:100%;	
	padding-top: 20px;
	padding-bottom: 50px;
}
#right-header{
	float:right;
	font-size: 37px;
	padding: 10px;
	margin-top:139px;
}

.square-text{
	text-align:center;
	font-size: 31px;
	margin-top: 61px;
	font-weight: bold;
	line-height: 140%;
	
}
.content{
	height: 100%;
}

.green{
	background-color: #7AB163;
}

.blue{
	background-color: #4B8677;
}

.brown{
	background-color: #CE9573;
}

.red{
	background-color: #C16C7B;
}

.white{
	background-color: #EBE7DE;
	color: #626262;
}

.gray{
	background-color: #626262;
}


.pic-top{
	float:left;
	margin-right:15px;
	margin-bottom:15px;
}


}

.pic-bottom{
	float:left;
	margin-right:10px;

}


.pic-square{
	width: 333px;
	height: 333px;
}

#footer{
	/*border:1px solid yellow;*/
	height:100px;
	text-align:center;
	font-size: 21px;
	line-height: 100px;
}
#call-to-action{
	text-align:center;
	font-size: 22px;
	background-color:#626262;
	color:#EBE7DE;
	width:500px;
	padding:32px;
	margin:0px auto;
	
}

.call-to-action-contact{
	padding-bottom:37px;
	font-size: 22px;
	color:#7AB163;
	font-weight:bold;	
}	

.pitch{
	padding-bottom:35px;

}
/*
ul.square {
    list-style-type: square;
	margin-left:20px;
	font-size: 20px;
}

ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

ul li {
    background-image: url("../images/icon-recycling.png");
    background-repeat: no-repeat;
    background-position: 0px center;
    padding-left: 15px;
}

li{
	padding:5px;
}
*/

.professionnel, .nettoyage, .recycle{
	background-repeat: no-repeat;
	background-size: 85px 85px;
	height:105px;
	text-indent: 120px;
	font-size: 28px;
	margin-left:39px;
	line-height: 82px;
	/*line-height: 396%;*/

}

.professionnel{
	margin-top:42px;
	background-image: url("../images/icon-professionnel.png");
	color: #626262;

}
.nettoyage{
	background-image: url("../images/icon-nettoyage.png");
	color: #4B8677;
}
.recycle{
	background-image: url("../images/icon-recycling.png");
	color: #7AB163;
}
.clear {
	clear:both;
}

.debug{
	border:1px solid black
}

/**/
 #triangle-down-gray {
	 width: 0; 
	 height: 0; 
	 border-left: 20px solid transparent;
	 border-right: 20px solid transparent;
	 border-top: 30px solid #626262; 
	 margin-left:495px;
 } 
 
  #triangle-down-green {
	 width: 0; 
	 height: 0; 
	 border-left: 20px solid transparent;
	 border-right: 20px solid transparent;
	 border-top: 30px solid #7AB163; 
	 margin-left:495px;
 } 